package com.yeejoin.amos.supervision.business.param;

import java.util.List;

public class FeedbackParam {
	private int taskID;
	private String message;
	private int pictureNumber;
	private List<String> imgbase64;
	
	public int getTaskID() {
		return taskID;
	}
	public void setTaskID(int taskID) {
		this.taskID = taskID;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public int getPictureNumber() {
		return pictureNumber;
	}
	public void setPictureNumber(int pictureNumber) {
		this.pictureNumber = pictureNumber;
	}
	public List<String> getImgbase64() {
		return imgbase64;
	}
	public void setImgbase64(List<String> imgbase64) {
		this.imgbase64 = imgbase64;
	}
}
